Subject: Re: bash and mingw32-egcs
From: [email-masked] (Stephen L Arnold)

21 Oct 1998 03:51:07 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

On 20 Oct 98, Przemysaw G. Gawroski had questions about bash and 
mingw32-egcs:

> I have problems using bash from cygnus (Beta 19) with mingw32-egcs when
> running:
> 
> g++ -v
> 
> I don't get any information.

I get the following (with a slightly less than current EGCS):

Reading specs from D:\USR\CYGWIN\H-I386~1\lib\gcc-lib\i386-
cygwin32\egcs-2.90.27\specs
gcc version egcs-2.90.27 980315 (egcs-1.0.2 release)

Maybe your path is slightly askew.

Steve

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".